import React from "react";
import PropTypes from "prop-types";
import ExceptionsCard from "../exceptions/ExceptionsCard";

const AdvancedSettingsComponent = ({ data }) => {
  return (
    <>
      {data && data.exceptions && (
        <ExceptionsCard exceptions={data.exceptions} />
      )}
    </>
  );
};

AdvancedSettingsComponent.propTypes = {
  data: PropTypes.object
};

export default AdvancedSettingsComponent;
